## cutefish-icons-0.8-2.src.tar.gz

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(cutefish-icons)

include(FeatureSummary)

install(DIRECTORY Crule DESTINATION ${CMAKE_INSTALL_PREFIX}/share/icons)
install(DIRECTORY Crule-dark DESTINATION ${CMAKE_INSTALL_PREFIX}/share/icons)

=== debian/changelog ===
cutefish-icons (0.8) unstable; urgency=medium

  * Init

 -- CutefishOS <support@cutefishos.com>  Sat, 29 Jan 2022 03:16:02 +0800

=== PKGBUILD ===
# Maintainer: Felix Yan <felixonmars@archlinux.org>

pkgname=cutefish-icons
pkgver=0.8
pkgrel=2
pkgdesc="System default icon theme of CutefishOS"
arch=('any')
url="https://github.com/cutefishos/icons"
license=('GPL')
groups=('cutefish')
depends=()
makedepends=('extra-cmake-modules' 'ninja')
source=("https://github.com/cutefishos/icons/archive/$pkgver/$pkgname-$pkgver.tar.gz")
sha512sums=('064f81cf8f9ac6d3fdf3eff4500df0c349335432c49fd2d7a01cc84060b97372c2ea92998670cf68e0f1e8f099aedb9164a285af4f74da47bb750754649df464')

build() {
  cd icons-$pkgver

  cmake -GNinja -DCMAKE_INSTALL_PREFIX=/usr .
  ninja
}

package() {
  cd icons-$pkgver
  DESTDIR="$pkgdir" ninja install
}

=== debian/control ===
Source: cutefish-icons
Section: x11
Priority: optional
Maintainer: CutefishOS <support@cutefishos.com>
Standards-Version: 4.5.1
Build-Depends:
    debhelper-compat (= 12),
    gtk-update-icon-cache,
    cmake
Rules-Requires-Root: binary-targets
Homepage: https://cutefishos.com


Package: cutefish-icons
Architecture: all
Depends: ${misc:Depends}
Description: CutefishOS Icons
